Subject: Re: Tanya vacation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 00:17:00 -0800 (PST)

Brad,

Can we reverse this entry? I shall call you later today regarding Tanya.

Vine

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/17/2000 
08:16 AM ---------------------------

Tanya Tamarchenko
02/16/2000 10:13 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Tanya vacation  

Vince,
I just found out that none of my vacation days from the last year is in the 
computer system
(it says that I have 0 C/over days).

It was November 3, 1999 when I asked your approval to carry over 12 vacation 
days to the next year .
I was thinking that if you (or HR) do not approve I could at least take these 
days in 1999. 

I know that your tried to help me and sent to  Brad McSherry the 
justification for me to carry over 10 days.
I bothered you a few times in November and December 1999 and since your 
response was optimistic
I did not take any of those 10 days in 1999. But I never heard from HR.

Now I am not sure - may be these days are not in the system by mistake. 
I would like to take 5 of them in March ( from 3/13/00 to 3/17/00).

What is your advice? Should I contact Brad McSherry? Even negative response 
from HR in November or
December last year would be better than loosing vacation days.

I really appreciate your help,
Tanya.

Tanya Tamarchenko
12/02/99 12:51 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Tanya vacation  

Hi, Vince,
sorry to bother again with my question.

I first e-mailed my question a month ago (on Nov. 3).

Since we still have not heard from HR, is it fair to assume that I can carry 
over my 10  vacation days to the next year? 
If not - I have to take 5 days before Dec. 17, because then I go on vacations 
anyhow. I would really prefer not to take off
most of December, there are quite a lot of things going on.

Thank you for your help in resolving this question.

Tanya.